@font-face {
  font-family: Bliss;
  src: url(font/Bliss-Bold.ttf); 
}

@font-face {
  font-family: Lucida;
  src: url(font/LucidaGrande.ttc);
}

@font-face {
  font-family: Treb;
  src: url(font/Trebuchet.ttf);
}

html, body {
  margin: 0;
  padding: 0;
  background: rgba(0,0,0,.01)
}

ul {
  list-style-type: none;
}
}

.headerPhoto img {
  width: 100vw;
  /*height: 375px;*/
  text-align: center;
  margin: 0 auto;
}

.headerPhoto {
  width: 100%;
  background: url(img/courtroom-shot-alt-min.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
}

.headerPhoto .space {
  height:400px;
}

.headerPhoto .photoText{
  background: rgba(199,199,199,0.82);
  padding: 15px;
  font-weight: lighter;
}

.headerPhoto h2 {
  text-align: center;
  font-family: Georgia;
  font-weight: lighter;
  color: #43423F;
  margin-bottom: 10px !important;
  /*color: white;*/
}

.headerPhoto h4 {
  text-align: center;
  font-family: Lucida;
  color: #43423F;
  font-weight: lighter;
  margin-top: 10px !important;
  /*color: white;*/ 
}

.right {
  float: right;
  padding: 4px 0 0 30px !important;
  color: #3795D2 !important;
  /*color: #CDC090 !important;*/
  font-size: 22px !important;
  cursor: pointer;
}

.right a {
  color: #CDC090 !important;
  text-decoration: none !important;
}

.right a:hover {
  color: #43423F;
}

.right span{
  border: solid #3795D2 1px;
  border-radius: 10px;
  padding: 6px 10px;
}

.right.active {
  color: #CDC090;
}

.right.active span {
  border: solid #CDC090 1px;
  color: #CDC090;
}

/*.grid h3 {
  font-family: Lucida;
}

.grid h4 {
  color: #CDC090;
}

.grid h4, h5 {
  font-family: Georgia;
  margin: 0;
  font-weight: lighter;
}

.grid h5 {
  margin: 0;
  font-style: italic;
  letter-spacing: 0.1em;
}*/

/*.grid ul {
 font-family: Lucida; 
 font-size: 14px;
}

.grid p {
  font-family: Lucida;
  font-size: 14px;
  font-weight: 100;
  line-height: 20px;
}*/

.sidebar a {
  font-family: Lucida;
  border-bottom: 5px;
  color: #3795D2;
  text-decoration: none;
}

.sidebar a:hover {
  color: #CDC090;
}

.contact-info {
  display: inline;
}

.contact-info p{
  width: 33%;
}

.divider {
  height: 1px;
  background: rgba(0,0,0,.2);
  width: 100%;
  margin: 40px 0 0 0;
}

.footer p {
  font-family: Lucida;
  float: right;
  color: #43423F;
  padding: 10px 45px 10px 0;
}

.main {
  width: 100%;
}

.about {
  font-size: 28px;
  font-family: Lucida;
  /*color: #CDC090;*/
  color: #3795D2;
  letter-spacing: 0.1em;
  font-weight: 100;
}

.about-sec {
   /*padding: 20px 110px 20px 110px;*/
   font-family: Lucida;
   font-size: 14px;
   font-weight: 100;
   line-height: 20px;
}

#content p {
   font-family: Lucida;
   font-size: 14px;
   font-weight: 100;
   line-height: 20px;
   color: #43423F;
}

#content a {
  text-decoration: none;
  color: #3795D2;
}

#content h2, h3 {
   color: #999;
   font-family: Lucida;
   font-weight: 100;
}

#content h3 {
  color:#999;
}

.about-sec-1, .about-sec-2 {
  float: left;
  width: 50%;
  height: 650px;
}

.about-sec-1 {
  background: url(img/profile-min.png);
  background-size: cover;
  background-position: 0 -80px; 
}

.about-sec-2 p{
  padding: 25px 60px;
}

.about-sec-2 h3  {
  padding: 0 60px;
}

.left-block h4, .right-block-1 h4 {
  color: #3795D2;
  font-family: Lucida;
  font-size: 28px;
 /* letter-spacing: 0.1em;*/
  font-weight: 100;
  margin: 37px 0 0 0;
}

.right-block-2 h4 {
  font-family: Lucida;
  font-size: 28px;
  /*letter-spacing: 0.1em;*/
  font-weight: 100;
  margin: 20px 0 0 0;
  color: white;
}

.left-block h4 img, .right-block-1 h4 img {
  margin: 10px 0;
}

.right-block-2 h4 img {
  margin: 10px 10px 0 0;
}

.right-block-2 h4 span {
  padding-bottom: 5px;
}

.left-block h5, .right-block-1 h5 {
  font-family: Georgia;
  letter-spacing: 0.1em;
  padding: 5px 0;
  color: #43423F;
  font-weight: 100;
  margin: 0;
}

.left-block {
  float: left;
  background-image: linear-gradient(-180deg, rgba(103,198,234,0.08) 0%, rgba(55,149,210,0.08) 100%);
  /*background-image: linear-gradient(-180deg, rgba(234,224,103,0.08) 0%, rgba(204,210,55,0.08) 100%);*/
  width: 50%;
  padding: 0 0 45px 0;
  white-space: nowrap;
  text-align: center;
  z-index: 50;
}

.left-block ul {
  /*padding: 0 100px 0 180px;*/
}

.left-block h4, h5 {
  text-align: center;
}

.right-block-1 h4, h5 {
  text-align: center;
}

.right-block-2 h4, h5 {
  text-align: center;
}

.right-block-2 p:last-child {
  padding: 0 0 20px 170px;
}

.right-block-1 ul {
  /*padding: 0 100px 0 250px;*/
}

.right-block-1 {
  float: left;
  background-image: linear-gradient(90deg, rgba(55,149,210,0.30) 0%, rgba(55,149,210,0.08) 100%);
  /*background-image: linear-gradient(90deg, rgba(210,180,55,0.30) 0%, rgba(210,200,55,0.08) 100%);*/
  width: 50%;
  white-space: nowrap;
  text-align: center;
}

.right-block-2 {
  float:left;
  background: #3795D2;
  width: 50%;
  white-space: nowrap;
  /*text-align: center;*/
}

.right-block-2 ul {
  /*padding: 0 0 0 140px;*/
}

.right-block-2 p a {
  text-decoration: none;
  color: white;
}

.left-block img, .right-block-1 img {
  min-width: 15px;
  margin: 0 auto;
} 

.right-block-1 li, .right-block-2 li {
  line-height:20px;
  padding:5px;
}

.left-block li {
  line-height:22px;
  padding:7px;
}

.left-block p, .right-block-1 p, .right-block-2 p {
  font-family: Lucida;
   font-size: 14px;
}

.right-block-2 p {
  padding: 0 0 0 170px;
}

.readMore {
  text-align: center;
  list-style-image: url(img/gavel.svg) !important;
  border-bottom: 1px solid #fff;
  /*margin: 0 262px 3px 138px;*/
  cursor: pointer;
  white-space: nowrap;
  display: inline;
}

.con-line {
  /*height: 50px;*/
  padding: 0 55px;
  position: relative;
  /*background-color: rgba(0,0,0,.1);*/
  float: left;
  width: 90.1vw;
  /*padding: 17px 0;*/
  font-family: Treb;
  font-size: 15px;
  opacity: 0.5;
  font-weight: 100;
  min-height: 170px;
/*  min-width: 90vw;*/
  /*position: absolute;*/

}

.main {
  width: 100vw;
}

.con {
  position: absolute;
  right: 55px;
  bottom: 82px;
}

.map-section-1, .map-section-2 {
  float: left;
  width: 50%;
  height: 500px;
}

.map-section-2 {
  background: url(img/PDX-sign-min.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 -40px; 
}


#main, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

/*#header
{ background: #fff;
  border-bottom: 1px solid #FFF;
  height: 250px;
  margin: 0;
  padding: 0;}*/

#logo
{ padding: 40px 100px 30px 100px;
  position: relative;
  background: url(logo.png) no-repeat;}


#logo h1 { 
  font-family: Bliss, Georgia, arial, sans-serif;
  font-size: 250%;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}

#logo p {
  font-family: Lucida, arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
  font-size: 24px;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 
{ /*padding: 12px 0 0 0*/;
  color: #43423F;
  letter-spacing: 0.1em;
  text-decoration: none;}

#logo_text p { 
  padding: 4px 0 0 0;
  color: #43423F;
  display: inline !important;
}

#logo #contact_details
{ position: absolute; 
  top: 30px;
  right: 100px;}

#logo #contact_details p
{ text-align: right;
  padding: 0;
  line-height: 16px;
  font-size: 70%;
  color: #999;}

#menubar
{ width: 898px;
  height: 71px;
  padding: 0px 0 0 0px;
  border: 1px solid #6A6A6A;
  border-bottom: 0;
  background: #555 url(menu.png) repeat-x;} 

ul#menu
{ float: left;
  margin: 0; 
  padding: 0;}

ul#menu li
{ float: left;
  margin: 0px 0 0 0;
  padding: 0px 0 0 0px;
  list-style: none;}

ul#menu li a
{ letter-spacing: 0.1em;
  font: normal 100% 'trebuchet ms', arial;
  display: block; 
  float: left; 
  height: 38px;
  padding: 28px 22px 4px 22px;
  text-align: center;
  color: #CDC090;
  text-transform: uppercase;
  text-decoration: none;
  border-right: 1px solid #6A6A6A;
  background: transparent;} 

ul#menu li a:hover, ul#menu li.selected a, ul#menu li.selected a:hover
{ color: #FFF;}

/*.left-block ul, .right-block-1 ul {
  list-style-image: url(img/gavel.svg) !important;
}

.right-block-2 ul {
  list-style-image: url(img/link.svg) !important;
}*/

li img {
  width: 10px;
}

#site_content
{ width: 845px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 25px 20px 20px 33px;
  background: #FFF url(content.png) repeat-y;} 

  #site_content_immigration
{ width: 845px;
  overflow: hidden;
  margin: 60px auto 0 auto;
  padding: 25px 20px 20px 33px;
  background: #FFF url(content.png) repeat-y;
} 

.sidebar
{
	float: right;
	width: 215px;
	padding: 0 0 20px 25px;
}

.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 15px; 
  margin: 4px 0 30px 0;}

.sidebar li
{
	/*background: url() no-repeat;*/
	/*list-style: none;*/
	padding: 6px 0 4px 0;
}

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 0;
  display: block;
  /*background: transparent url(img/link.svg) no-repeat left center;*/} 

.sidebar li a.selected
{ color: #444;} 

#content
{ text-align: left;
  width: 590px;
  padding: 0;}

#content ul
{ margin: 2px 0 22px 0px;}

#content ul li
{
	/*list-style-type: none;*/
	margin: 0 0 6px 0;
	padding: 0 0 4px 25px;
	line-height: 1.5em;
}

#map
{	text-align:	left;
	width: 200px;
}

#map p {
  padding: 10px 0;
}
#footer
{ width: 898px;
  font: normal 75% "lucida sans unicode";
  height: 33px;
  padding: 24px 0 5px 0;
  text-align: center; 
  background: #555 url(menu.png) repeat-x;
  color: #CDC090;
  text-transform: uppercase;
  letter-spacing: 0.1em;}

#footer a
{ color: #FFF;
  text-decoration: none;}

#footer a:hover
{ color: #CDC090;
  text-decoration: none;}

.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 304px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #CCCCCC;
  color: #47433F;
  border-top: 1px solid #FFF;}
